[Разное] PHPStorm и composer

Тема в разделе "Софт", создана пользователем Uglik, 18 май 2015.

  1. Uglik

    Uglik

    Регистр.:
    8 окт 2008
    Сообщения:
    350
    Симпатии:
    14
    Здравствуйте

    Не работает composer в PHPStorm 8.0.3

    ОСЬ: Mac os x Yosemite 10.10.
    php PHP 5.5.25 скаченный php-osx.liip.ch

    Вот собственно что пишет:
    Wlw8AYAc.png

    Может кто сталкивался? Подскажите как исправить ?
     
  2. nejtr0n

    nejtr0n Постоялец

    Регистр.:
    24 янв 2014
    Сообщения:
    105
    Симпатии:
    53
  3. kakprosto

    kakprosto Писатель

    Регистр.:
    13 апр 2012
    Сообщения:
    7
    Симпатии:
    1
    Путь к файлу: /Applications/PhpStorm.app/Contents/Info.plist

    <key>JVMVersion</key> <string>1.6*</string>

    Заменить на

    <key>JVMVersion</key> <string>1.8*</string>